/* media-query-tablet */
@media only screen and (max-width: 1024px) {
    .orginal-button {
        display: none;
    }
    .gray-bg {
        padding: 19px 10px;
    }
    .background {
        height: 59vh;
    }
    .custom-header-padding {
        margin-top: 250px;
    }
    .bg-footer {
        margin-top: 140px;
    }
    .sub-text {
        margin-left: 20px;
    }
    .text-edit-array {
        text-align: unset;
    }
    .game-header {
        margin-top: 90px;
    }
    .gray-bg {
        margin: 22px 5px;
    }

}
/* media-query mobile-l */
@media only screen and (max-width: 425px) {
    .row-margin {
        display: none;
    }
    .mobile-footer {
        display: inline;
    }
    .img-mobile {
        width: 200px;
    }
    .mobile-footer-margin {
        margin-bottom: 20px;
    }
    .background {
        height: 32vh;
    }
    .custom-header-padding {
        margin-top: 200px;
    }
    .bg-footer {
        margin-top: 100px;
    }
    .game-logo-edit {
        margin-left: -20px;  
    }
    .w3-sidebar {
        margin-left: 0px;
    }
    .background {
        padding-top: 125%;
    }
    .custom-header-padding {
        font-size: 30px;
    }
}
/* media-query mobile-m */
@media only screen and (max-width:375px) {
    .background {
        height: 29vh;
    }
    .header-edit {
        font-size: 30px;
    }
    .custom-header-padding {
        margin-top: 250px;
    }
    .background {
        padding-top: 155%;
    }
}

/* media-query mobile-s */
@media only screen and (max-width:320px) {
    .w3-sidebar {
        width: 285px;
    }
    .logo-edit {
        width: 160px;
        padding-top: 23px!important;
    }
    .bg-footer {
        margin-top: 70px;
    }
    .background {
        height: 24vh;
    }
    .custom-header-padding {
        margin-top: 200px;
    }
    .background {
        padding-top: 180%;
    }
}